**`Brant`[NAME]**	Eaton -NL- Phone:		 (512)	914-5178 -NL- E-mail:		 **`brant.eaton@icloud.com`[EMAILS_EMAIL]** -NL- 4801	South	Congress	Ave	Unit	G-3 -NL- AusFn,	TX	78745 -NL- **`Objective`[SUMMARY_HEADING]** -NL- Maximize	business	producFvity	through	Fmely	and	eﬃcient	implementaFon	of	opFmum	technology	tools	and	teams. -NL- Quali.ications -NL- Seven	years	managing	a	high-performing	team	of	technicians	(programmers,	OS	admins,	DBAs,	Dev-Ops)	in	a	PaaS	environ- -NL- ment	deployed	on	physical	and	virtualized	(cloud)	resources,	followed	by	progressive	projects	expanding	CI/CD	and	cloud- -NL- based	operaFons	focused	on	AWS	and	Google. -NL- Broad,	signiﬁcant	or	expert-level	competencies	in	the	following	technologies	and	tools:	targeted	Linux	server	builds	from -NL- mulFple	distribuFons	(debian/redhat	based)	Windows	Servers,	IIS,	apache,	nginx,	tomcat,	JBoss,	IMAP/POP/SMTP	(pos^ix, -NL- sendmail,	exim),	RDBMS	(SQL	Server	primarily,	also	MySQL,	PostgreSQL/Redshia,	Oracle),	SQL	DDL	and	SQL	DML,	pgPLSQL, -NL- TSQL,	C,	C++,	Perl,	PHP,	Python,	ASP.NET,	bash/perl	scripFng,	DNS	(bind),	Java,	SQL	SSIS,	SSRS.	Immutable	architectures	using -NL- Docker	and	resilient	environments	through	Kubernetes. -NL- **`Work	History`[WORK_EXPERIENCE_HEADING]** -NL- 2017/10	to	Present,	**`Senior	Platform	Architect`[EMPLOYER_ROLE]**	(Data),	**`Unizin`[EMPLOYER_COMPANY_NAME]** -NL- Design	**`Unizin`[EMPLOYER_COMPANY_NAME]**	Data	Pla^orm	for	Google	Cloud	Pla^orm,	featuring	Kaha,	Airﬂow,	Python,	Docker,	and	Kubernetes.	Ingest -NL- Student	InformaFon	System	and	Learning	Management	System	exports	into	the	**`Unizin`[EMPLOYER_COMPANY_NAME]**-curated	common	data	model.	Trans- -NL- formaFon	and	loading	uses	Airﬂow,	Python,	and	PL/SQL.	Reciieve	learning	events	via	HTTP	endpoints,	send	events	through -NL- Apache	Kaha	pipeline	that	enriches	events	from	a	context	store	and	persist	enriched	events	in	Big	Query.	Make	heavy	use	of -NL- conﬁguraFon	management	and	deployment	automaFon. -NL- 2016/11	to	2017/09,	**`Senior	Site	Reliability	Engineer`[EMPLOYER_ROLE]**,	**`Everbridge`[EMPLOYER_COMPANY_NAME]** -NL- Working	with	developers	and	a	NOC,	ensure	responsiveness	and	availability	of	the	Nixle	product.	With	infrastructure	exten- -NL- sively	implemented	in	Amazon	Web	Services,	design,	deploy,	and	maintain	noFﬁcaFon	broadcast	systems	with	MySQL, -NL- apache,	Django	and	supervisord,	SMTP	relay/SES,	and	S3	to	deliver	both	Fme-sensiFve	alerts	and	community	engagement -NL- messages	through	SMS	and	email.	Deploy	code	through	Rundeck	and/or	Salt.	Monitor	with	Datadog.	Current	project	to	im- -NL- plement	log	aggregaFon	tool	(Sumologic). -NL- 2015/05	to	2016/08,	**`Senior	Programmer`[EMPLOYER_ROLE]**,	Civitas	Learning -NL- Implement	scalable	soluFons	for	analyFcs	through	Python,	PostgreSQL,	Java,	Redshia,	bash,	SQL	Server,	AWS	(EC2,	ECR/ECS, -NL- RDS	and	so	on),	Jenkins,	Docker,	vagrant,	and	Linux,	simultaneously	coaching	junior	team	members	on	scrum,	stand-up, -NL- project	esFmaFon,	and	eﬀecFve	logging/troubleshooFng	techniques,	being	mindful	of	PII	restricFons	under	FERPA.	Civitas’ -NL- mission	is	to	help	“a	million	more”	college	students	graduate	from	public	and	private	universiFes. -NL- 2014/01	to	2015/05,	**`Database	Programmer`[EMPLOYER_ROLE]**,	Double	Line	Partners -NL- Using	Microsoa	SQL	Server	(2008/R2,	2012),	write	data	migraFon	scripts	to	populate	ODS	and	Data	Warehouse.	UFlize	SSIS -NL- for	ETL	where	appropriate.	Refactor	ETL	processes	to	improve	performance	based	on	data	volume,	complexity,	and	hard- -NL- ware	constraints.	Create	and	update	data/schema	documentaFon	and	architecture	guides.	Work	closely	with	related -NL- projects	in	agile/scrum	teams. -NL- 2012/11	to	2014/01,	**`Dev/Ops	Engineer/Database	Programmer,`[EMPLOYER_ROLE]**	**`Cloudmark`[EMPLOYER_COMPANY_NAME]** -NL- Update	legacy	SSRS2005	reporFng	dashboard	to	SSRS2012,	migraFng	data	to	MySQL(Percona).	Write	scripts	in	TSQL	and -NL- perl	for	ETL.	Support	broad	Dev/Ops	team	in	on-call	capacity	for	core	company	soaware	services	hosted	in	regional	data -NL- centers	around	the	world	on	hundreds	of	servers	and	on	mulFple	CDNs.	UFlize	a	vast	toolset	including	puppet,	bash,	SAN, -NL- perl,	python,	ruby,	TSQL,	MySQL,	SQL	Server,	PostgreSQL,	Oracle,	apache,	squid,	kickstart,	nginx,	Nagios,	cactus,	sendmail, -NL- bind,	site-to-site	routes,	iptables,	splunk,	Hadoop,	buzilla,	and	of	course,	vi. -NL- 2012/06	to	2012/11,	**`Data	Architect`[EMPLOYER_ROLE]**,	One	Medical	Group -NL- Primary	responsibility	for	data	architecture	for	online,	consumer	facing	web	applicaFon	and	associated	backend	PHI/EMR -NL- pracFce	management	system	and	data	warehouse	BI	reporFng	system.	Designed	data	warehouse	and	ETL	systems.	SQL -NL- Server	(2008R2,	2012),	MySQL,	Oracle,	PostgreSQL,	tomcat,	apache.	Logical	and	physical	data	designs	for	security,	perfor- -NL- mance,	and	uFlity.	Linux	shell	scripFng.	Data	transformaFon	uFliFes	wripen	in	Java.	Servers	in	Virtual	Private	Cloud. -NL- 2005	to	2012,	**`Intranet	Infrastructure	Team	Lead`[EMPLOYER_ROLE]**,	Wells	Fargo -NL- Top-level	support	DBA	for	Intranet	HosFng	team	with	acFviFes	spanning	operaFng	system	builds,	security,	applicaFon -NL- server,	and	database	server	engineering.	24/7	on-call	support	of	2000	applicaFons	using	a	broad	spectrum	of	hosFng	plat- -NL- forms	and	technologies,	including	Linux/Java	enterprise	applicaFons,	Windows/ASP.NET,	PHP,	tomcat,	SQL	Server	(2000, -NL- 2005,	2008/2008R2),	MySQL,	Oracle,	and	JSP. -NL- Implemented	automated	index	review	to	combat	performance	issues	in	real-Fme.	Deployed	parFFoning	techniques	for	ta- -NL- bles	and	storage	devices	to	opFmize	access	to	hot	data	in	context	of	mulF-Terabyte	databases	on	very	large	Intel-class -NL- servers	deployed	speciﬁcally	to	support	large	data	environments. -NL- Managed	transiFons	of	database	pla^orms	for	2000	applicaFons	and	12	Terabytes	of	data	to	and	from	SQL	Server,	and	from -NL- SQL	Server	2000/2005/2008	to	SQL	2008R2,	parallel	projects	for	up-to	date	and	robust	MySQL	servers.. -NL- Hardened	SSIS,	SSRS,	SQL	Server,	MySQL,	apache,	and	tomcat	for	SaaS	users,	balancing	feature	set	and	pla^orm	stability	as -NL- version	upgrades	and	service	packs	were	released	for	over	seven	years	of	pla^orm	conFnuity,	security,	and	availability. -NL- Mentored	developers	on	data	modeling	techniques	and	other	performance	consideraFons	to	keep	overall	pla^orm	perfor- -NL- mance	high. -NL- Mentored	junior	staﬀ;	lead	team	of	full-Fme	and	contract	resources,	including	hiring	and	terminaFon	decisions.	Personally -NL- handled	escalaFon	calls	with	senior	management. -NL- **`Education`[EDUCATION_HEADING]** -NL- 1999,	BS	**`Business	Finance`[EDUCATION_COURSE]**,	**`Arizona	State	University`[EDUCATION_INSTITUTE]** -NL- **`Languages`[OTHERS_HEADING]** -NL- Japanese:	lived	and	worked	in	Japan	North	of	Tokyo	for	two	years	(1993-1995),	operaFng	ﬂuently	in	Japanese. -NL- 